#include <stdio.h>
#include <time.h>

int main () {
	FILE *f1;
	FILE *f2;
	char ch;

	f1 = fopen("./headlines", "r");
	f2 = fopen("/dev/lcd1", "w");

	while ((ch = getc(f1)) != EOF){
		putc(ch, f2);
	}
	fclose(f1);
	fclose(f2);
	return 0;
}
